Question on updating from 3.3u to 4.0?

Discussion in 'Wii - Console and Game Discussions' started by wiiguy, Mar 31, 2009.

Mar 31, 2009
  1. wiiguy
    OP

    Member wiiguy GBAtemp Regular

    Joined:
    Nov 13, 2008
    Messages:
    108
    Country:
    United States
    I plan on updating to 4.0 (so I can play madworld, and save channels to my SD), but not through nintendo, so I can keep my homebrew. I also install .wads, so I dont want to lose that either.

    I am currently running 3.3u, and the last cios I installed was the one required to play onslaught for wiiware. What method of updating to I need to do?

    Do I need to update to 4.0 to play madworld, or is 4.0 just for the save to sd? What are my options?
     
  2. light_kun

    Member light_kun GBAtemp Regular

    Joined:
    Jul 23, 2007
    Messages:
    120
    Country:
    Canada
    yea i also have the same question
     
  3. Link5084

    Member Link5084 Sword & Shield at your service

    Joined:
    Aug 6, 2008
    Messages:
    1,367
    Country:
    United States
    I would NOT reccomend updating to 4.0 right now and no you do not need madworld to play with 4.0. There are some reports of homebrew not working and its reccomend you wait until wiibrew.org delivers an update
     
  4. wiiguy
    OP

    Member wiiguy GBAtemp Regular

    Joined:
    Nov 13, 2008
    Messages:
    108
    Country:
    United States
    I read on numerous websites that madworld has a forced update the first time you play it.
     
  5. Cuber

    Member Cuber GBAtemp Regular

    Joined:
    Jan 29, 2009
    Messages:
    295
    Location:
    England
    Country:
    United Kingdom
    You mean you can't even select no?
    What about if you use starfall to block updates?
     
  6. wiiguy
    OP

    Member wiiguy GBAtemp Regular

    Joined:
    Nov 13, 2008
    Messages:
    108
    Country:
    United States
    3.3u is not supported by starfall

    http://wiibrew.org/wiki/Homebrew_apps/Starfall

    Another question, if you guys know. Once updated to 4.0, will I be able to move my .wads (not bought from wiishop channel), to my SD and back? or will that create a problem?
     
  7. wiiguy
    OP

    Member wiiguy GBAtemp Regular

    Joined:
    Nov 13, 2008
    Messages:
    108
    Country:
    United States
    No, you put the disc in, it states it will update, and you have to click 'yes'.
     
  8. madeirabhoy

    Member madeirabhoy GBAtemp Fan

    Joined:
    Nov 29, 2008
    Messages:
    336
    Country:
    i had a backup of the ntsc version which worked fine (softmod) and then i got the PAL version, which worked fine. No mention of update and no update done. I do have starfall.
     

Share This Page